@font-face {
    font-family: "avant";
    src: local("avant"), url('/fonts/avant.otf') format('opentype'), url('/fonts/avant.woff2') format('woff2'), url('/fonts/avant.woff') format('woff'), url('/fonts/avant.ttf') format('truetype');
}

html,
body {
    padding: 0;
    margin: 0;
    overflow: hidden;
    background: #000000;
    color: white;
}

html,
body,
canvas {
    touch-action: none;
    touch-action-delay: none;
}

#notSupportedWrap {
    margin: 2em auto 1em auto;
    width: 75%;
    max-width: 45em;
    border: 2px solid #aaa;
    border-radius: 1em;
    padding: 2em;
    background-color: #f0f0f0;
    font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
    color: black;
}

#notSupportedTitle {
    font-size: 1.8em;
}

.notSupportedMessage {
    font-size: 1.2em;
}

.notSupportedMessage em {
    color: #888;
}

input,
select {
    padding: 10px;
    font-size: 15px;
    border: 2px solid #F57B20;
    font-family: "avant";
}

#cont-check {
    font-family: "avant";
}

input::-moz-placeholder {
    color: #000;
    opacity: 1;
}

input:-ms-input-placeholder {
    color: #000;
    opacity: 1;
}

input::-ms-input-placeholder {
    color: #000;
    opacity: 1;
}

input::placeholder {
    color: #000;
    opacity: 1;
}

.error-label {
    font-size: 13px;
    color: red;
    margin-bottom: 20px;
    font-family: Arial;
}

.swal2-popup {
    background: #000 !important;
    font-family: "avant";
}

.swal2-popup h2 {
    color: #fff;
    font-family: "avant";
}

.grayscale {
    opacity: 0.5;
    cursor: auto;
    animation: none;
}

@media (max-width: 480px) {
    #submiInfo {
        font-size: 15px;
    }
}